*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  display: block;
  color: rgb(132, 142, 153);
}

.news_tabs_block .__tabs .tabs__caption li.active a {
  color: rgb(58, 66, 87);
}

.news_tabs_block .__tabs .tabs__caption li a {
  font-size: 18px;
  font-weight: 600;
  color: #848e99;
  -webkit-transition: all ease .4s;
  -o-transition: all ease .4s;
  transition: all ease .4s;
}

.useful_links_block .services__space .__item .wrapper .img {
  width: 70px;
  height: 50px;
  margin-right: 15px;
  background-size: cover;
  background-position: center;
}

/*header .bottom__part menu .menu > li .sub__menu {*/
/*z-index: 500;*/
/*}*/


.services_block .services__space .__item .header {
  color: #000;
  font-size: 20px;
  line-height: 1.6;
}

.services_block .services__space .__item .sub {
  color: #585858;
  display: block;
}

header .bottom__part .logo .text__part {
  padding-right: 0;
}

  header .bottom__part .logo .text__part:after {
    display: none;
  }

footer .footer .line .logo:after {
  display: none;
}

.events_calendar_block .calendar__space .__item .wrap .text{
  height:60px;
  overflow:hidden;
}
.survey_list_block .line .news__part .tabs__item .survey__list .__item.active .hide .survey__form .poll__part .line label {
  max-width: 270px;
  width: 100%;
  white-space: nowrap;
}
.cms-page{
  padding: 30px 0;
}
.cms-page-title {
  font-size: 32px;
  font-weight: 700;
  color: #3b4256;
  padding-bottom: 23px;
  position: relative;
  margin-bottom: 33px;
}
.cms-page-title:before {
  content: '';
  display: block;
  width: 70px;
  height: 2px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}



.cms-page-content .page-content.content-text p{
  color: #3b4256;
  font-size: 14px;
  line-height: 1.43;
}
.cms-page-content .page-content.content-text img{
  margin: 15px 0;
  margin-right: 15px;

}
.cms-page-content .page-content.content-text p u strong{
  font-size: 18px;
}
.cms-page-content .page-content.content-text hr{
  margin: 15px 0 30px 0;
}
.cms-page-content .page-content.content-text td{
  border: 1px solid #3b4256;
  padding: 5px;
}

.page-content td {
  border: 1px solid #000;
  padding: 2px 5px;
}
.page-content ul {
  list-style: inherit;
  padding-left: 15px;
}
.page-content h1{
    font-size: 42px;
}

.page-content h2{
  font-size: 24px;
}

.page-content h3{
  font-size: 18px;
}
.page-content h4{
  font-size: 14px;
}
.page-content strong{
    font-weight: 700;
}

.page-content i{
    font-style: italic;
}
.cms-content .row{
  display:flex;
  flex-direction:row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -15px;
}
.cms-content .justify-center,
.justify-center {
  -webkit-justify-content: center;
          justify-content: center;
}
.cms-content .justify-start,
.justify-start {
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
}
.cms-content .col-sm-1, .cms-content .col-xs-1 , .cms-content .col-md-1{
  width: 8.3333%;
  padding: 0 15px;
}

.cms-content .col-sm-2, .cms-content .col-xs-2, .cms-content .col-md-2 {
  width: 16.6666%;
  padding: 0 15px;
}

.cms-content .col-sm-3, .cms-content .col-xs-3, .cms-content .col-md-3 {
  width: 25%;
  padding: 0 15px;
}

.cms-content .col-sm-4, .cms-content .col-xs-4, .cms-content .col-md-4 {
  width: 33.3333%;
  padding: 0 15px;
}

.cms-content .col-sm-5, .cms-content .col-xs-5, .cms-content .col-md-5 {
  width: 41.665%;
  padding: 0 15px;
}

.cms-content .col-sm-6, .cms-content .col-xs-6 , .cms-content .col-md-6{
  width: 50%;
  padding: 0 15px;
}

.cms-content .col-sm-7, .cms-content .col-xs-7, .cms-content .col-md-7{
  width: 58.3331%;
  padding: 0 15px;
}

.cms-content .col-sm-8, .cms-content .col-xs-8, .cms-content .col-md-8 {
  width: 66.666%;
  padding: 0 15px;
}

.cms-content .col-sm-9, .cms-content .col-xs-9, .cms-content .col-md-9 {
  width: 74.9997%;
  padding: 0 15px;
}

.cms-content .col-sm-10, .cms-content .col-xs-10, .cms-content .col-md-10 {
  width: 83.3333%;
  padding: 0 15px;
}

.cms-content .col-sm-11, .cms-content .col-xs-11 , .cms-content .col-md-11{
  width: 91.6663%;
  padding: 0 15px;
}

.cms-content .col-sm-12, .cms-content .col-xs-12, .cms-content .col-md-12 {
  width: 100%;
  padding: 0 15px;
}
.cms-content iframe{
      width: 100%;
    height: 700px;
}

.cms-content .wrapper{
  width: 100%;
  overflow: hidden;
}

.__item_cus_tab {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: 600;
  color: #c7ccd1;
  text-decoration: none;
  -webkit-transition: all ease .4s;
  -o-transition: all ease .4s;
  transition: all ease .4s;
  display: block;
  width: 100%;
}
  .__item_cus_tab .visible p {
    margin-bottom:0!important;
    font-weight: 700;
    color: #2d5ca6;
  }
  .__item_cus_tab .visible {

    padding:  20px 0 ;
  }
  .__item_cus_tab .hide {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all ease .4s;
    -o-transition: all ease .4s;
    transition: all ease .4s;
    padding: 0 40px;
  }

    .__item_cus_tab.active {
      background-color: #f5f7fa;
      padding:  20px 0 ;
    }
    .__item_cus_tab.active .hide {
      -webkit-transition: all ease .4s;
      -o-transition: all ease .4s;
      transition: all ease .4s;
      max-height: 50000px;
    }

    .__item_cus_tab.active .hide p {
      color: black;
    }
    .__item_cus_tab.active .visible {
      margin-bottom: 15px;
      padding: 0;
    }
  .__item_cus_tab:hover {
    webkit-transition: all ease .4s;
    -o-transition: all ease .4s;
    transition: all ease .4s;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,7,123,.04), 0 8px 20px 0 rgba(0,0,0,.06);
    box-shadow: 0 2px 4px 0 rgba(0,7,123,.04), 0 8px 20px 0 rgba(0,0,0,.06);
    background-color: rgba(0,0,0,.06);
    cursor: pointer;
  }
/* Web Nic   */
header .bottom__part {
  position: relative;
}
header .bottom__part:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
header .bottom__part .logo {
  position: relative;
}
header .bottom__part .logo .text__part .head,
header .bottom__part .logo .text__part .sub__head {
  text-shadow: 1px 1px 10px #000;
}
header .bottom__part .old_site {
  top: -90px;
}
header .bottom__part .container {
  z-index: 1;
}

.gerb-region {
  margin-right: 10px;
}



@media (max-width: 991px) {
    .cms-content .col-md-4,
    .cms-content .col-md-8 {
      width: 100%;
    }
    #dateAnons {
      display: none;
    }
}

@media (max-width: 767px) {
    .cms-content .col-sm-4,
    .cms-content .col-sm-8 {
      width: 100%;
    }
}

.cms-article-item {
  position: relative;
  margin-bottom: 10px;
  background: lightgray;
  transition: all ease .2s;
}

.cms-article-item.news-of-day {
  height: 300px;
}

.cms-article-item.news-of-day .img {
  float: left;
  height: 300px;
  width: 450px;
  margin-left: -10px;
  margin-top: -10px;
  margin-right: 20px;
  margin-bottom: 10px;
}

.cms-article-item.news-of-day .item-label {
  display: block;
  margin-left: -10px;
  margin-bottom: 10px;
}

.cms-article-item.news-of-day .item-label span {
  display: inline-block;
  padding: 15px 20px 15px 15px;
  background: #628f3a;
  color: #fff;
}

.cms-article-item.vertical {
  height: 260px;
}

.cms-article-item.vertical .img {
  float: none;
  width: auto;
  height: 120px;
  margin-bottom: 10px;
  margin-top: -10px;
  margin-right: -10px;
  margin-left: -10px;
}

.cms-article-item.fixed.sm {
  height: 410px;
}

.cms-article-item:hover {
  box-shadow: 10px 10px 10px rgba(50,50,50,.5);
}

.cms-article-item a {
  display: block;
  position: relative;
  padding: 10px;
  color: #333;
  text-decoration: none !important;
  overflow: hidden;
}

.cms-article-item a:visited {
  color: #333;
  text-decoration: none !important;
}

.cms-article-item a:hover {
  color: #628f3a;
  text-decoration: none !important;
}

.cms-article-item a:active {
  color: #628f3a;
  text-decoration: none !important;
}

.cms-article-item a:focus {
  color: #628f3a;
  text-decoration: none !important;
}

.cms-article-item .text {
  position: relative;
  overflow: hidden;
}

.cms-article-item .img {
  display: block;
  width: 100%;
  height: 210px;
  margin-bottom: 15px;
  background-size: cover;
  background-position: center;
}

.cms-article-item .title {
  display: block;
  margin-bottom: 10px;
  display: block;
  display: -webkit-box;
  max-height: 91.428571456px;
  font-size: 16px;
  line-height: 1.428571429;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
}

.cms-article-item .date {
  display: block;
  color: #9e9f9f;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 10px;
}

.cms-article-item .desc {
  display: block;
  color: #666;
  font-size: 13px;
  line-height: 20px;
}
.ui-select {
  margin-bottom: 20px;
}
.jq-selectbox__select-text {
  line-height: 30px;
}
.ui-title {
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 15px;
}
.form-control {
  height: 32px;
  padding: 0 10px;
  border: 1px solid #CCC;
  border-bottom-color: #B3B3B3;
  border-radius: 4px;
  background: linear-gradient(#FFF, #E6E6E6);
  box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
  font: 14px/32px Arial, sans-serif;
  color: #333;
  text-shadow: 1px 1px #FFF;
}

.btn {
  display: inline-block;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 1rem;
  text-align: center;
  border: 1px solid transparent;
          transition: all .3s;
}
.btn-sm {
  padding-top: 6px;
  padding-bottom: 6px;
}

.btn-primary {
  color: #f4f7fb;
  background-color: #2d5ca6;
  border-color: #2d5ca6;
}
.btn-primary:hover {
  border-color: #234161;
  background-color: #234161;
}

.search-form__inner {
  display: flex;
  -webkit-align-items: center;
          align-items: center;
          -webkit-flex-wrap: wrap;
              -ms-flex-wrap: wrap;
                  flex-wrap: wrap;
}
.search-form__inner .form-control,
.search-form__inner .ui-select,
.search-form__inner .btn {
  margin-bottom: 20px;
  margin-right: 15px;
}